Subject: Re: bug#40704: 28.0.50; Improve and speed up (Gnus) registry saving

From: Michael Heerdegen <[email-masked]>
Date: Sun, 19 Jul 2020 17:23:38 +0200

Michael Heerdegen <[email-masked]> writes:

> > > +         (gc-cons-threshold (max gc-cons-threshold (* 800000 500)))
                                   ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Maybe it would be wise to factor this out into a defvar so that it's in
reach of users.  The value could be a function whose return value could
also depend on the actual size of the registry.

Michael.